export default (apis, imports = '') => `


/**
 * So when we save the new lambda, we save the file path to server and we just read this file.
 * Then we trigger reload of server somehow.
 * @param {*} app
 */
${imports}

const config = require("../../../config");



module.exports = function (app) {    

    ${apis}


    return [];
}

`
    

